[MainForm]
Label27=Előre beállított
GroupBox1=Lejátszási lista beállításai
Label4=Kategóriák
Label5=Forgatás
Label32=Lejátszási lista teljes hossza:
Label2=h
Label1=perc
Label9=d
cbNoRptArtist=Ne ismételje meg az előadót
chReadAdd=További fájlinformációk olvasása (jelzőpontok stb.)
Label22=perc
Label6=Tekintse az előadókat azonosnak, ha a nevük megegyezik:
cbNoRptTrack=Ne ismételje meg a műsorszámot
chNoRptAlbum=Ne ismételje meg az albumot
Label7=perc
chNoRptTitle=Ne ismételje meg a műsorszám címét
Label10=perc
Button2=Teszt
rbOverwrite=Felülír
rbToTheEnd=Add a végéhez
Label3=perc
Label29=Prioritások
Button4=Fel
Button5=Le
Label30=Ha a program a lista generálása során nem talál a keresési feltételeknek megfelelő műsorszámot, akkor a legalacsonyabb prioritású paraméter kimarad, és a keresés a többi paraméterrel folytatódik. Minél alacsonyabb egy paraméter a listán, annál alacsonyabb a prioritása.
btnGen=generálás
btnExport=Exportálás a lejátszóba
btnSavePlaylist=Lejátszási lista mentése...
Label28=Eredmény:
btnReport=Jelentés megjelenítése...
Button1=Beállítások...
Button10=Névjegy...
btnExit=Kilépés
btStyle=Stílus
TabSheet1=Struktúra
TabSheet2=Beállítások
TabSheet3=Napló
Button3=Súgó...
Label11=A műsorszám átfedés mértéke
Label12=mp
Button6=Hasonló előadók
chNoRepeatAlbumSameArtist=Csak ugyanazon előadó albumait hasonlítsa össze
txSavePreset=Menti az aktuális beállítást?
Rename1=Átnevezés...
Copy1=Előre beállított név másolása
Generatemultipleplaylists1=Több lejátszási lista létrehozása...
chEmptyOnError=Hiba esetén hozzon létre egy üres lejátszási listát
chUseLastPlayed=Használja az Utolsó lejátszási címkét
Button8=Több előadó
Button7=Egyezési szabályok
chPlaylistWindow=Ismételje meg a védelmet a lejátszási lista ablakában lévő számok figyelembevételével
Createevent1=Esemény létrehozása
chFilterNonPlayable=A nem lejátszható számok szűrése
N1hour1=1 óra
N3hours1=3 óra
N6hours1=6 óra
N12hours1=12 óra
N24hours1=24 óra
N36hours1=36 óra
N2days1=2 nap
N3days1=3 nap
N5days1=5 nap
N1week1=1 hét
Showindexnumber1=Mutasd az index számot

[Main.Hints]
btNew=Új
btOpen=Megnyitás
btSave=Mentés
btDelete=Törlés
btAddCat=Hozzáadás
btDelCat=Törlés
btEditCat=Szerkesztés
btCatImport=Importálás
btRight=Jobb
btLeft=Bal
BitBtn11=Fel
BitBtn12=Le

[PartForm]
@=Kategória
TabSheet1=Generálás
Label35=Név:
Label1=Időtartam:
Label13=Műsorszámok
Label2=Óra
Label22=perc
Label48=mp
Label49=mp
RadioButton1=Használja a forrás összes műsorszámát
chIgnoreDoNotRepeat=Hagyja figyelmen kívül az összes "ne ismételje meg" szabályt
chDoNotLoop=Ezt a kategóriát csak egyszer használja (ne hurkoljon)
chOutro=Outro: csak a lejátszási lista végén adja hozzá
lbColors=Színek
Textcolor1=Szöveg színe...
Backgroundcolor1=Háttér színe...
reset1=Viszaállítás
TabSheet3=Műsorszámok
GroupBox1=Műsorszámok forrása:
rbSrcBase=Zene könyvtár
rbSrcPlaylist=Lejátszási listák
rbSrcFolder=Mappa
chSrcIncludeSub=Tartalmazzon almappákat
rgSrcSelect=Számok kiválasztása:
rgSrcSelect1=Véletlen
rgSrcSelect2=Sorrendben
rgSrcTrack=műsorszám
Label8=Kezdő pozíció
chPosAutoAdvance=Előrelépés minden generációban
rbSrcTrack=Műsorszám/hálózati adatfolyam/parancs
Label18=Hozzáadás
Button1=Könyvtár
Button2=Lejátszási lista
Button3=Mappa
Button8=Műsorszám
Button9=Törlés
TabSheet2=Szűrők
Label3=Év
Label4=tól/től
Label5=nak/nek
chExcludeWoYear=Az „év” megjelölés nélküli számok kizárása
chExcludeWoRating=Műsorszámok kizárása „értékelés” nélkül
Label6=Megjegyzés
Label7=Válassza ki azokat a műsorszámokat, amelyek a „megjegyzés” mezőben egy vagy több megadott karakterláncot tartalmaznak. Vesszővel (,) vagy pontosvesszővel (;) elválasztva. A REQUIRE kulcsszó a karakterlánc mérsékeltté tételére szolgál. A NOT kulcsszó használható számok kizárására.
chLengthEnabled=A Műsorszám időtartama
Label10=nem több, mint
Label11=legalább
Label9=percek
Label12=percek
Label15=tól/től
Label16=nak/nek
chExcludeWoBPM=A „BPM” meg nem adott számok kizárása
Label21=Értékelés
Label51=Címkék szűrő
sInclude=Tartalmazza
sExclude=Kizárás
TabSheet4=Műfaj
TabSheet5=Nyelv
TabSheet6=Értékelés
TabSheet7=Nem
TabSheet9=Prioritás
chUsePriorityRating=Módosítsa a műsorszám kiválasztásának prioritását az értékelés alapján
Label47=További elsőbbségi szabályok
TabSheet8=Ne ismételje
GroupBox2=A globális szétválasztási szabályok felülbírálása
sep0=Használjon globális értéket
sep1=Adja meg
Label50=További elválasztási szabályok
Button5=OK
Button4=Mégsem
NetworkStream1=Hálózati adatfolyam
Command1=Parancs
Teaser1=Kedvcsináló
Comment1=Megjegyzés
N3=Elem szerkesztése...
chGenreFilter=Műfaj
chGenderFilter=Nem
chLanguageFilter=Nyelv
chGlobalCategory=Globális Kategória
chSelType0=Műsorszámok
chSelType1=Kategóriák
SrcCatListCol0=Kategória
SrcCatListCol1=Súly

[ReportForm]
@=Napló
Button1=Bezárás

[SavePreset]
Label1=Előre beállított név:
Label2=Előre beállított csoport:
Button1=OK
Button2=Mégsem

[PriorityRule]
@=Elsőbbségi szabály
Button2=OK
Button3=Mégsem
Label1=Feltétel
Label3=napja
Label2=Művelet
cnd0=Lejátszás számláló
cnd1=Utoljára játszott
cnd2=Év
cnd3=Stílus
cnd4=Dátum hozzáadva
pr0=Csökkentse a prioritást
pr1=értékkel növeli a prioritást
cm0=kevesebb, mint
cm1=több mint
cm2=egyenlő
cnd5=Nyelv
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Csökken
s1=Növekszik
s2=Játszás szám az
s3=Az utoljára játszott
s4=Kevesebb, mint
s5=Több, mint
s6=napja
s7=prioritás
s8=Által
s9=Számokhoz ahol
s10=Év
s11=műfaj
s12=egyenlő
s13=hozzáadás dátuma
s14=ha
s15=Hashtagek
s16=nincsenek címkék

[SeparationRule]
@=Elválasztási szabály
Label1=Ne ismételje meg
Label2=Periódus
Label3=Perc
Button3=Mégsem

[SeparationStr]
s0=Ne ismételje meg
s1=Számára
s2=percek

[RelatedArtists]
@=Kapcsolódó előadók
Edit1=Szerkesztés...
AddArtist=Előadó hozzáadása
AddArtist2=Írja be az előadó nevét
Edit1=Szerkesztés...
Import1=Importálás...
Export1=Exportálás...

[RelatedArtistsEdit]
@=Összefüggő
Label1=Soronként egy előadó
Button2=Mégsem

[ArtistCompare]
@=Összehasonlítás
sMatch=Mérkőzés
Label1=Előadó 1:
Label2=Előadó 2:

[MultipleArtists]
@=Több előadó
chUseMultiple=Az ismétlődő védelem érdekében vegye ki az egyes előadókat
Label1=Előadói elválasztók (soronként egy)
btCancel=Mégsem

[MultiGen]
@=Több lejátszási lista létrehozása
Label1=Lejátszási listák mentése ide
Label2=Fájlnév sablon
Label4=Indítás száma
Button2=Generálás
Button3=Bezárás
lPlaylistNum=Lejátszási listák száma az egyes előre beállított értékekhez
Copycommandline1=Parancssor másolása
Createevent1=Esemény létrehozása
tc0=Előre beállított
tc1=Fájlnév
btPreset=Előre beállított
Load1=Betöltés
Save1=Mentés...
Delete1=Törlés

[ImportPreset]
@=Előbeállítások importálása
Label1=Előbeállítások
Label2=Kategóriák
Button1=Importálás
Button3=Összes kijelölése
Button2=Bezárás

[TagRule]
lbAny=bármelyik
Button2=Mégsem
sInclude=Tartalmazza
sExclude=Kizárás

[CategorySource]
Label1=Súly
Button2=Mégsem

